Image Image Image Image

iPhone 4 / 3GS Unlock unter iOS 6 mit neuem Ultrasn0w Fixer Patch

iPhone 4 / 3GS Unlock unter iOS 6 mit neuem Ultrasn0w Fixer Patch

Gute Neuigkeiten für all diejenigen, die auf iOS 6 aktualisieren möchten und dabei ihr iPhone entsperren wollen. Der neue Ultrasn0w Fixer ist nun an iOS 6 angepasst und sorgt unter allen "alten" Basebands beim iPhone 4 und iPhone 3GS für den Unlock.

Zu beachten ist hierbei natürlich: Damit der Unlock funktioniert, wird ein iOS 6 Jailbreak vorausgesetzt, ein altes Baseband (siehe unten) und ein Download von "Ultrasn0w Fixer for iOS 6" über Cydia. Den Jailbreak unter iOS 6 könnt ihr mit der aktuellen Redsn0w 0.9.15b1 Version durchführen.

Wie wir bereits oft bei uns erwähnt haben, ist ein Software-Unlock mit den neuen Basebands nicht möglich. Welche Basebands vom Ultrasn0w Fixer für iOS 6 unterstützt werden, haben wir nun einmal aufgelistet:

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00

Sofern ihr euch eine iOS 6 Custom Firmware erstellt habt und eines dieser Basebands besitzt, könnt ihr euch den Ulstrasnow Fix auf euer Gerät ziehen. Fügt hierzu folgende Repo in Cydia unter "Quellen" -> "Bearbeiten" -> "Hinzufügen" hinzu:

http://repo.iparelhos.com

[box_warning]Wichtig: Bevor ihr den Fix installiert, muss das originale Ultrasn0w installiert sein. Erst danach installiert ihr den Fix für iOS 6.[/box_warning]

Solltet ihr Fragen haben und Antworten benötigen, können wir euch unser Forum (lounge) nahelegen oder unsere Facebook-Fanpage.

(via. macrumors / @themrzmaster


Übrigens: Wenn Du keine Neuigkeiten, Produkt-Tests oder Artikel von uns verpassen willst, dann folge uns am besten auf Facebook oder Twitter.



Hier kannst Du Deine Meinung loswerden:

  • easy

    kann man den baseband auch zurücksetzen auf 01.59.00

  • Kay

    Nein, ist nicht möglich.

  • Kai

    Und mit 04.12.01 ?

  • Kay

    Kein Unlock möglich.

  • A.Emm

    gibt es ueberhaupt Iphones mit dem „alten“ Basebands ? ich habe rumgefragt, selbst Leute mit Geraeten Iphone 4 8g Vertrag laeuft aus Mrz 2013, Baseband nicht von den oben aufgefuehrten..
    In meinen Augen ist ein ~2jaehriges Smartphone steinalt. Der Fix/Patch ist wsl nur fuer 1% aller Iphone 4 geeignet ?

  • L.Meyer

    Hey, ich habe mein 3GS mit 6.0 ( tmobile A), gejailbreakt und ein unlock mit ultrasn0w gemacht,…trotzdem habe ich kein Netz,..woran liegt das,..weiß nicht mehr weiter ):

  • Hawk

    habe I phone 4
    5.0.1
    Basband 4.11.08
    wenn ich ios 6 draufmache ist es unlock dann möglich

  • Rollimar

    Hallo habe einen iPhone 4, fw 4.3.3, bb 04.10.01.
    T-mobile Lock, aktuell mit einer gevey sim nutzbar,
    gibt es eine unlock Lösung? Bitteeeee!!!!

  • Kay

    Du nutzt doch schon die Gevey SIM, wozu noch eine Unlock-Lösung? Meinst du etwa unter iOS 6?

  • Rollimar

    Ja leider verliert das iPhone immer wieder Netz und muss dann die gevey SIM
    manuel starten und geht nicht immer auf Anhieb. Ziemlich lästig das ganze.
    Hast ne idee? Event das BB downgraden ect.?

  • anonymous

    nein

  • hues

    05.15.04 is da möglich

  • Rollimar

    05.15.04? Dann wäre es aber immer noch nicht unlockbar. Oder habe ich das was überlesen?
    Gibt es unlock Möglichkeit, außer geveysim oder nicht? Danke.

  • Anonymous

    hab alles so gemacht wie beschrieben hab BB 06.15.00
    iphone 3gs aus den staaten

  • Anonymous

    geht mir genauso 🙁

  • Martin

    @Kay – Hallo Kay…Ich habe mein iPhone 3Gs auf die Software 6.0 geupdated. Habe dabei auf die Modem-Firmware geachtet. Jedoch bekomme ich kein Netzt. Habe redsn0w installiert und anschließend den Fixer installiert…an was kann es hängen???

  • Martin

    und hat es funktioniert???

  • Samy

    Habt ihr den Ultrasn0w fix für iOS 6 installiert?

  • Anonymous

    Für all die jenigen die kein Netz haben sollten…
    Wie währe es wenn ihr euer Thetered Jailbreak mal über Redsnow startet, dann habt ihr auch Netz!

  • Freak

    wie währe es wenn ihr mal mit Redsnow neu startet, dann gibts auch Netz!

  • Igel89

    wie starte ich das denn mit/ über Redsnow neu?
    den fixer krieg ich auch nicht mehr installiert.

  • marv

    also ich habs auch so gemacht und auch nen neustart mit redsnow allerdings habe ich trotzdem immer noch kein netz..

  • bei mir funktioniert es schon !!!

  • hast du vorher ultrasn0w installiert ?

  • Georg Eichlseder

    habe die neue version(6) und da geht redsnow nicht mehr…wie kann ich das baseband trotzdem ändern?



← Menü öffnen weblogit.net | Home